# GetPlaylistGeneratorState

## Example Usage

```typescript
import { GetPlaylistGeneratorState } from "@lukehagar/plexjs/sdk/models/operations";

let value: GetPlaylistGeneratorState = GetPlaylistGeneratorState.Failed;
```

## Values

| Name       | Value      |
| ---------- | ---------- |
| `Pending`  | pending    |
| `Complete` | complete   |
| `Failed`   | failed     |